﻿*
{
   padding: 0px;
   margin: 0px;
}
body
{
   padding: 0px 0px 10px 0px;
   background-color: White;
   background-image: url('images/pageborder.png');
   background-position: top;
   background-repeat: repeat-x;
   text-align: center;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10pt;
   color: #666666;
}
img
{
   border: none 0px black;
}
a
{
   color: #666666;
   text-decoration: none;
}
a:hover
{
   text-decoration: underline;
}
ol
{
   list-style-type: decimal;
}
/* Seiteneinteilung DIV-Tags */
.page
{
   width: 848px;
   margin-right: auto;
   margin-left: auto;
   text-align: left;
}
.header
{
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position: 60px 0px;
   height: 103px;
   margin-bottom: 3px;
}
.search
{
   width: 848px;
   margin-bottom: 5px;
   padding-bottom: 3px;
   text-align: right;
}
.navi
{
   float: left;
   width: 260px;
   padding: 0px 10px 0px 0px;
}
.content
{
   float: left;
   width: 576px;
   padding: 0px 0px 0px 0px;
   margin-left: 2px;
   text-align: left;
}
.superscript
{
   font-size: 6pt;
   vertical-align: super;
}
/*** die Inhalte ***************/
.menu
{
   margin: 0px 0px 25px 0px;
}
.articleheader
{
   margin: 0px 0px 5px 0px;
}
.articlelist
{
   padding: 0px 0px 10px 0px;
   margin: 0px 0px 0px 0px;
}
/*** Seiteneinteilung P-Tags ***/
/*** Menüblöcke ****************/
.menu_head
{
   font-weight: bold;
}
.list_disc
{
   list-style-type: disc;
   list-style-position: outside;
}
.menu_item, .menu_item_current
{
   margin: 0px;
   font-size: 9pt;
   margin-left: 19px;
}
.menu_item, .menu_item_a
{
   color: #666666;
}
.menu_item_current, .menu_item_current_a
{
   color: #92142d; /*#3F54AF; */
}
#menu_footer
{
   margin-top: 20px;
   margin-bottom: 20px;
   font-size: 0.8em;
}

/*** Detail- & Listen-Seite ****/
.headline, .headline a
{
   margin-bottom: 5px;
   vertical-align: top;
   text-align: left;
   color: #92142d; /* #3F54AF; */
   font-size: 13pt;
   font-weight: bold;
}
.teaser
{
   margin-top: 10px;
   text-align: justify;
   font-weight: normal;
}
.teaser a.readmore
{
   color: #92142d; /* #3F54AF; */
}
.toplink
{
   float: right;
   font-size: smaller;
}
.movielist
{
   margin-bottom: 15px;
   padding-left: 1em;
   vertical-align: middle;
}

.categorieslist
{
   margin-bottom: 15px;
}

.categorieslistheader
{
   margin-bottom: 3px;
}

.categorieslistlink
{
   padding-left: 1em;
   font-size: 8pt;
}

/*** Detail-Seite **************/
.articleheader
{
   background-image: url('images/thinline.png');
   background-repeat: repeat-x;
   background-position: top;
   padding-top: 8px;
}
.articleheader .teaser
{
   margin-bottom: 20px;
   font-weight: bold;
}
.paragraph, .paragraph_newline
{
   margin-bottom: 10px;
   text-align: justify;
}
.paragraph_newline
{
   clear: both;
}
.subhead
{
   margin-top: 20px;
   margin-bottom: 4px;
   clear: both;
   color: #92142d; /* #3F54AF; */
   text-align: left;
   font-weight: bold;
}
.list
{
   margin-left: 16px;
   margin-bottom: 10px;
   text-indent: -16px;
   text-align: left;
   list-style-position: inside;
}
.movielink
{
   margin-top: 30px;
   text-align: center;
}
.paragraph a {
    text-decoration: underline;
}
/*** Listen-Seite **************/
.articlelist
{
   background-image: url('images/thinline.png');
   background-repeat: repeat-x;
   background-position: top;
   padding-top: 8px;
}
.articlelist .headline, .articlelist .headline a
{
   font-size: 11pt;
}
.articlelist .headline a:hover
{
   text-decoration: underline;
}

/*** die Bilder im Fließtext ***/
.invisible
{
   display: none;
}
.lo
{
   float: left;
   margin: 3px 10px 5px 0px;
}
.ro
{
   float: right;
   margin: 3px 0px 5px 10px;
}
.abs
{
   clear: both;
   margin: 10px 0px 0px 0px;
   overflow: hidden;
}

/*** Artikeleigenschaften ******/
.articleicon
{
   float: right;
}
.difficultyicon
{
   float: left;
   margin-right: 4px;
}
.newerversion
{
   margin-top: 12px;
   font-size: 7pt;
}